<div class="row">
  <div class="pie-chart">
    <div #containerPieChart></div>

    <div #tooltip class="tooltip">Test</div>
  </div>

  <div class="legend">
    <div *ngFor="let el of legend" class="badge" [style.background]="el.color">
      {{ el.label }}
    </div>
  </div>
</div>
